monolog:
    handlers:
        # Log estándar de la aplicación
        main:
            type: stream
            path: "%kernel.logs_dir%/%kernel.environment%.log"
            level: debug
            channels: ["!event"]
        
        # Log específico para alertas de Wazuh
        wazuh:
            type: stream
            path: "%kernel.logs_dir%/wazuh.log"
            level: info
            channels: ["app"]